Subject: Re: LMP-MIB

From: "Bradford, Richard" <[email-masked]>
Date: Tue, 30 Jan 2001 12:47:20 -0500

One major issue with this MIB is the creation of link bundles in an 
LMP-specific MIB.
Link Bundles are used by other protocols and should also be useful in 
scenarios without LMP. It would seem better to spin it out as a more 
general link bundling table (assuming work on such a table isn't already in 
progress elsewhere.)